@import url(bookinfo.css);
@import url(toc.css);
@import url(sections.css);
@import url(list.css);
@import url(link.css);
@import url(media.css);
@import url(figure.css);
@import url(preformated.css);
@import url(admonitions.css);
@import url(key_gui.css);
@import url(inline.css);
@import url(footnotes.css);

body
{
  background-color: #ffffff;  
  margin: 15px;
  font-family: sans-serif;
  font-size: 12pt;
  color: #000066;
}

a
{
  text-decoration: none;
}

a:link:hover
{
  text-decoration: underline;
}
